
[0804]
shutdown = 确定要关机?          #Chinese PRC  CHS 
title = 关闭系统
ok = 是
cancel = 否
wifi_power_title = 无线网络开关
wifi_power_on = 打开
wifi_power_off = 关闭
volume_title = 音量
volume_mute = 静音
CPU = 处理器
Memory Free = 内存剩余
Memory = 内存
Battery Capacity = 电池容量
Battery Left = 电池剩余
Battery Volt = 电池电压
Battery Status: Good = 电池状态: 正常
Battery Status: Low = 电池状态: 不足
Battery Status: Very Low = 电池状态: 极为不足
Battery Status: Unknown = 电池状态: 未知
Battery: Charging = 电池状态: 正在充电
Battery: Charge Finished = 电池: 充电完成
Kernel Version = 内核版本
&Brightness = 背光(&B)
&Option = 选项(&O)
&Settings = 设置(&S)
Calibrate = 屏幕校准
Enable VGA output = 打开VGA输出
Disable VGA output = 关闭VGA输出
WiFi Power On = 开启无线网络
WiFi Power Off = 关闭无线网络
&Update Kernel = 内核更新(&U)
&Driver Version = 驱动版本(&D)
&About = 关于(&A)
Settings_Title = 设置
ShowBatStatus = 外接电源时显示电池状态
ShowCpuStatus = 显示CPU信息
ShowMemStatus = 显示内存信息
DriverVersion_Title= 驱动版本
About_Title = 关于
Backlight_Title = 调节背光
Brightness = 亮度
Darker = 更暗
Brighter = 更亮
low_bat_Title = 警告
low_bat_Warning = 电池电量极度不足，系统将在%i秒后关机. 
fakesip = 关闭输入面板
kbdsip = 键盘
localdesktop = \windows\localdesktop\0804
localprograms = \windows\localprograms\0804

[0404]
shutdown = 確實要關機?          #Chinese Taiwan  CHT
title = 關閉系統
ok = 是
cancel = 否
wifi_power_title = 無線網路開關
wifi_power_on = 打開
wifi_power_off = 關閉
volume_title = 音量
volume_mute = 靜音
low_bat_Warning = 電池電量極度不足，系統將在%i秒後關機. 
fakesip = 關閉輸入面板
kbdsip = 鍵盤
localdesktop = \windows\localdesktop\0404
localprograms = \windows\localprograms\0404

[0409] 
shutdown = Shutdown System?     #English  United States  USA 
title = Shutdown
ok = OK
cancel = Cancel
wifi_power_title = Wireless Network Switch
wifi_power_on = Turn On
wifi_power_off = Turn Off
volume_title = Volume
volume_mute = Mute
low_bat_Warning = The battery power is too low. System will be shutdown in %i seconds. Please save your settings immediately.
fakesip = Close Input Panel
kbdsip = Keyboard
localdesktop = \windows\desktop
localprograms = \windows\programs

[0410] 
shutdown = Arresta il sistema?  #Italian
title = Arresta
ok = OK
cancel = Cancella
wifi_power_title = Wireless Network Switch
wifi_power_on = Attiva
wifi_power_off = Disattiva
volume_title = Volume
volume_mute = Mute
localdesktop = \windows\localdesktop\0410
localprograms = \windows\localprograms\0410

[0C0A] 
shutdown = Apague el sistema?  #Spanish
title = Apagado
ok = OK
cancel = Cancelar
wifi_power_title = Wireless Switch
wifi_power_on = Abrir
wifi_power_off = Cerrar
volume_title = Volumen
volume_mute = Mute
localdesktop = \windows\localdesktop\0c0a
localprograms = \windows\localprograms\0c0a

#French   France  FRA 
[040C]
shutdown = Système de fermeture?
title = Fermeture
ok = Bien
cancel = Annuler
Memory Free = Mémoire Libre
Memory= Mémoire
Battery Status: Good = Batterie: Haut
Battery Status: Low = Batterie: Faible
Battery: Charging = Batterie: Charge
Battery: Charge Finished = Batterie: Charge terminée
Kernel Version = Version du kernel
&Brightness = &Luminosité
&Driver Version = &Version du pilote
low_bat_Title = Avertissement
low_bat_Warning = La batterie est trop faible, le système va être arrêté en %i secondes. S'il vous plaît enregistrer vos réglages immédiatement.
Backlight_Title = Retro-éclairage
Brightness = Luminosité
Darker = Diminuer
Brighter = Augmenter
&Settings = &Réglages
Settings_Title = Réglages 
ShowBatStatus = Afficher l’état de la batterie lorsque connecté à l’alimentation AC
ShowCpuStatus = Afficher l’état du CPU
ShowMemStatus = Afficher l’état de la mémoire
wifi_power_title =  Interrupteur du réseau sans fil
wifi_power_on = Allumer
wifi_power_off = Éteindre
WiFi Power On = WiFi Allumé
WiFi Power Off = WiFi Éteint
volume_title = Volume
volume_mute = Muet
&About = À &propos de
About_Title = À propos de
localdesktop = \windows\localdesktop\040c
localprograms = \windows\localprograms\040c

#0419 =  #Russian  Russia  RUS 
#0411 =  #Japanese  Japan  JPN 
#0407 =  #German   Germany  DEU 

[HotKey]
#F3
HotKey00 = FFFF+0072=apprun:rnaapp.exe|-e"ADSL" -m
#F4
HotKey01 = FFFF+0073=apprun:\Windows\iesample.exe
#Win + X
HotKey02 = 005B+0058=apprun:close
#Fn + F1 (F11)
HotKey03 = FFFF+007A=volume:-
#Fn + F2 (F12)
HotKey04 = FFFF+007B=volume:+
#F6
HotKey05 = FFFF+0075=backlight:-
#F7
HotKey06 = FFFF+0076=backlight:+
#F9
HotKey07 = FFFF+0078=wifi:switch
#F13
HotKey08 = FFFF+007C=apprun:close
#F14
HotKey09 = FFFF+007D=apprun:desktop

#Shift = 10
#L_Ctrl= 11
#R_Ctrl= DE
#Win   = 59
#Alt   = 12
#A - Z = 41 - 5A
#LEFT  = 25
#UP    = 26
#RIGHT = 27
#DOWN  = 28
#PagUp = 21
#PagDn = 22
#F1 - F12 = 70 - 7B

[HotKey_sample]
#Fn + F10
HotKey00 = FFFF+0091=apprun:iesample.exe|www.google.com/advanced_search?hl=en
#Fn + BlocNum
HotKey01 = FFFF+0090=apprun:#\Program Files\TCPMP\Player.exe
#Win + X
HotKey02 = 005B+0058=apprun:close
#V + UP
HotKey03 = 0056+0026=volume:+
#V + DOWN
HotKey04 = 0056+0028=volume:-
#V + S
HotKey05 = 0056+0053=volume:switch
#B + UP
HotKey06 = 0042+0026=backlight:+
#B + DOWN
HotKey07 = 0042+0028=backlight:-
#W + UP
HotKey08 = 0057+0026=wifi:on
#W + DOWN
HotKey09 = 0057+0028=wifi:off
#W + S
HotKey10 = 0057+0053=wifi:switch
#F3
HotKey11 = FFFF+0072=apprun:rnaapp.exe|-e"ADSL" -m
